.largeText { font-size: 14px; }
.help-left { float:left;width:500px;padding-right:25px; border-right: 1px solid #c9c9c9; }
.help-right { float:left;width:350px;margin-left:25px;margin-bottom:15px; }
.slideWrapper { border: 1px solid #000000; margin-left: 0px }

#openTicket { clear: left; padding-top: 10px; padding-bottom: 20px; border-bottom: 1px solid #eee; }

ul.helpList a {display: block;}

ul.practiceList { line-height: 1.5em; margin-left: 5px; padding-left: 35px; margin-bottom: 30px; }

ul.help-links {list-style-type: none; margin: 10px 0; padding: 0;;}
ul.help-links li a {font-size:18px;font-weight:bold; text-transform: lowercase;}
ul.help-links li {width: 45%; float: left; margin: 10px 0 0 0;}

ul.help-links li.bravenet a {color: #F15C22;}
ul.help-links li.braveapps a {color: #81479A;}
ul.help-links li.bravehost a {color: #809921;}
ul.help-links li.bravesites a {color: #356897;}
ul.help-links li.bravemailer a {color: #F52795;}

.noMB {margin-bottom: 0px;}
.noMT {margin-top: 0px;} 

.tickets {border-top: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9;margin-top: 20px;}
.three-column {width: 30%; float: left;}

/* help search boxes */
#mainHelpWrapper { padding: 10px 0px 0px 15px; margin-top: 20px; }

.helpSearchBoxes { width: 250px; padding: 0px 5px 0px 5px; float: left; text-align: center; }
.helpSearchBoxes select { width: 115px; margin-top: 5px; }
.helpSearchBoxes input.helpInput { width: 150px; margin-top: 5px; }
.helpSearchBoxes input.helpButton { width: 118px; height: 20px; margin-top: 5px; margin-bottom: 5px; }
.helpSearchBoxes .firstButton { margin-top: 4px; }

ul.helpDualList { float: left; margin-left: 10px; padding-left: 30px; margin-right: 30px; width: 220px; }

.numbering { font: bold 24px tahoma,arial,helvetica; color: red; }
.cursor_hand{ cursor: pointer; }

.basicsBlockBasic { height: 180px; }
.basicsBlockText { height: 260px; }
.basicImageRight { float: right; margin-left: 30px; }
.basicImageLeft { float: left; margin-right: 30px; }
.basicButton { width: 120px; }

.bigRed {padding: 0px 0px 10px 30px; color: #FF0000}
#browserError { text-align: center; margin-top: 10px; }
#browserError img { border: 1px solid #000; }

.redHelp { margin: 0px; padding: 0px; font-size: 11pt; color: red; }

/* sitemap specific */
ul.sitemap {overflow: hidden; zoom: 1;}
ul.sitemap li {width: 30%; float: left;}
ul.sitemap li a {display: block;}

/* about us specific */
.testimonial {padding: 10px; margin: 20px 20px 20px 0px; border: solid 1px #c0c0c0; width: 600px;}
.testimonial span.testName {padding-left: 10px;}
.thumbColumn {width: 20%; margin-left: 60px;}
.aboutTextColumn {width: 65%; margin-right: 30px;}

/* contact specific */
.contactBox {width: 70%; padding-right: 50px; border: 1px solid #ccc; padding-left: 50px; padding-top: 20px; padding-bottom: 20px; margin-left: 50px;}


/* TOS specific */
#tosDisplayBox {margin: 40px 20px 0 0;}
.tosTitle { margin: 0px 0px 10px 30px; }
#legend { margin-left: 76px; }
.tosPWrap { margin-left: 45px; margin-bottom: 20px; }
#topLeft {width: 450px; float: left;}
#topRight {float: right; padding: 0; margin: 0; text-align: right; color: #333;}
#topRight h3 {padding: 0; margin: 120px 0 5px 0; color: #333;}
#topRight p { padding: 0; margin: 0;}

#trialpayContact { margin-top: 20px; }

ul.terms li {background: url(ttp://assets.bravenet.com/bn/bravenet/img/icons/fam/bullet_go.png) top left no-repeat;}
ul.bullets.cp {width: 250px; float: left;}

/* careers page */
dl.careers { width: 400px; float: left; margin-right: 15px;}
dl.careers dt { font-weight: bold;}
dl.careers dd { margin-bottom: 15px; margin-left: 0;}
address { margin-left: 40px; font-style: normal;}
img.careers { float: right; margin-right: 80px; margin-top: -20px;}

.bn-help-section														{ float : left; width : 304px; margin-right : 15px; padding-right : 15px;  }
.bn-help-section h2													{ margin-top : 30px; }
.bn-help-section.last												{ margin-right : 0; padding-right : 0; width : 302px; border-right : 0; }

.bn-help-sub-section												{ padding : 8px 10px; margin-bottom : 10px; border-radius : 5px; -moz-border-radius : 5px; -webkit-border-radius : 5px; }
.bn-help-sub-section h4											{ margin: 0 0 3px; font-size : 105%; }
.bn-help-sub-section div										{ margin : 3px 0; font-size : 90%; }
.bn-help-section p													{ font-size : 90%; }
.bn-help-sub-section .contact								{ background: transparent url(//assets.bravenet.com/bn/bravenet/img/icons/fatcow/email.png) left center no-repeat; padding-left : 21px; }

.doc-sections																{ list-style-type : none; margin : 0; padding : 0; margin-bottom : 5px; }
.doc-sections li														{ margin-bottom : 15px; float : left; line-height : 32px; background-color : transparent; background-repeat: no-repeat; background-position: left center; padding-left : 38px; width : 175px; margin-right : 20px; }
.doc-sections.sidebar li										{ display : block; float : none; }
.doc-sections li.last												{ margin-right : 0; }
.doc-sections	a, .doc-sections a:visited		{ text-decoration : none; }

.brands span																{ color : #000; }
.doc-sections .bravehost										{ background-image : url(//assets.bravenet.com/bn/img/bravehost-shield.png); }
.doc-sections .bravesites										{ background-image : url(//assets.bravenet.com/bn/img/bravesites-shield.png); }
.doc-sections .braveapps										{ background-image : url(//assets.bravenet.com/bn/img/braveapps-shield.png); }
.doc-sections .bravenet											{ background-image : url(//assets.bravenet.com/bn/img/bravenet_shield.png); }
.doc-sections .bravemailer									{ background-image : url(//assets.bravenet.com/bn/img/bravemailer-shield.png); }
.doc-sections .bravedomains									{ background-image : url(//assets.bravenet.com/bn/img/bravedomains-shield.png); }
.doc-sections .account											{ background-image : url(//assets.bravenet.com/bn/bravenet/img/icons/fatcow/32/user.png); }
.doc-sections .domains											{ background-image : url(//assets.bravenet.com/bn/bravenet/img/icons/fatcow/32/www_page.png); }
.doc-sections .email												{ background-image : url(//assets.bravenet.com/bn/bravenet/img/icons/fatcow/32/mail_box.png); }

ul.forums														{ list-style-type : none; margin : 0; padding : 0; }
ul.forums li													{ padding : 5px 0px 20px 10px; background: url(//assets.bravenet.com/bn/bravenet/img/icons/fatcow/comments.png) no-repeat 5px 12px; padding-left : 26px; }
ul.forums li a {font-weight: bold;}

.notice-body {
    font-size: 16px;
    padding: 30px 15px!important;
}
.notice-body code {
    display: none;
}
.help-side-section .inner-sub-heading { display: none; }
.open-tickets-header { display: block!important; }
.help-side-section .inner-box { margin: 0px 10px; padding-bottom: 0; }